body{
  font: 15px/1.5 Arial, Helvetica,sans-serif;
  padding:0;
  margin:0;
  background-color:#f4f4f4;
}

/* Global */
.container{
  width:80%;
  margin:auto;
  overflow:hidden;
}

ul{
  margin:0;
  padding:0;
}


.dark{
  padding: 15px;
  background: #404040;
  color: white;
  margin-top: 10px;
  margin-bottom: 10px;
}

header{
  background:#17252A;
  color:#feffff;
  padding-top:30px;
  min-height:70px;
  border-bottom:#3aafa9 3px solid;
}

header a{
  color:#feffff;
  text-decoration:none;
  text-transform: uppercase;
  font-size:16px;
}

header li{
  float:left;
  display:inline;
  padding: 0 20px 0 20px;
}

header #branding{
  float:left;
}

header #branding h1{
  font-size: 40px; 
  margin:0;
  margin-left: 2em;
  margin-top: -1.5em;
}

header nav{
  float:right;
  /*margin-top:10px;*/
}

header .highlight, header .current a{
  color:#3aafa9;
  font-weight:bold;
}

header a:hover{
  color:#cccccc;
  font-weight:bold;
}
#showcase {
  background-repeat: no-repeat -190px -360px;
   width: 100%;
   height: 100%;   
    left: 0px; 
    top: 0px; 
    z-index: -1; 
  /*background: url('../img/banner.jpg') no-repeat -190px -360px;
  width: 100%;
  min-height: 535px;
  color: white;
  text-align: center;*/
   

}
.stretch {
    width:100%;
    height: 100%;
}


#showcase h1{
  margin-top: 100px;
  font-size: 60px;
  margin-bottom: 10px;
}
#showcase {
  font-size: 20px;
}



#news{
  padding: 15px;
  background: #17252A;
  color: white;
  }




footer{
	width: 100%;
	padding: 20px 0px;
	color: white;
	background: #3aafa9;
	text-align: center;
}





/*  Form */
fieldset {
  display: block;
  margin-left: 2px;
  margin-right: 2px;
  padding-top: 0.35em;
  padding-bottom: 0.625em;
  padding-left: 0.75em;
  padding-right: 0.75em;
  border: 2px groove (internal value);
}

legend {
  display: block;
  font-size: 17px;
  font-weight: bold;
  padding-left: 2px;
  padding-right: 2px;
  border: none;
}

input select textarea {
    display: block;
    margin-bottom: 1em;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}
/* style for lable element */
label {
    display: block;
}
/* style for unordered list within form */
form ul {
    list-style-type: none;
}
/* style for chkbx class */
.chkbx{
    display: inline-block;
}

/* style for form element */
form {
    padding: 1em;
    margin-top: 40px;
    margin-bottom: 40px;
}
 .
/* style for para within form element */
form p {
    color: #000000;
}
fieldset ul li {
	list-style: none;
}

.middle {
	margin-left: 50px;
}
  